This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

[RELEASE] LogicMachine firmware 2017.06
#61
Hello,

I am struggling with updating, the LM says "Cannot upgrade, firmware image file is invalid".

The reason i want to upgrade the firmware is that the device wont import new addresses from ETS via a ETS export anymore, I need to to that manually (dont know why). 
I have tried running the script for updating, but not sure if I am doing it the right way since nothing changes.
Reply
#62
(19.10.2020, 10:29)simen@saasprosjekt.no Wrote: Hello,

I am struggling with updating, the LM says "Cannot upgrade, firmware image file is invalid".

The reason i want to upgrade the firmware is that the device wont import new addresses from ETS via a ETS export anymore, I need to to that manually (dont know why). 
I have tried running the script for updating, but not sure if I am doing it the right way since nothing changes.
Your card is probably in read only mode and needs replacement.
Reply
#63
(19.10.2020, 11:45)Daniel. Wrote:
(19.10.2020, 10:29)simen@saasprosjekt.no Wrote: Hello,

I am struggling with updating, the LM says "Cannot upgrade, firmware image file is invalid".

The reason i want to upgrade the firmware is that the device wont import new addresses from ETS via a ETS export anymore, I need to to that manually (dont know why). 
I have tried running the script for updating, but not sure if I am doing it the right way since nothing changes.
Your card is probably in read only mode and needs replacement.


What card? The LM was installed 2 years ago, and last week we were going to implement som changes in the KNX group adresses and need those exported to BACnet.
Reply
#64
Check that firmware is meant for the hardware that you have
Reply
#65
(19.10.2020, 11:49)admin Wrote: Check that firmware is meant for the hardware that you have

It is a LM5 lite from 2018, i have tried all off the LM5 FW, all of them says the same error message a couple of seconds after i try to upload the FW.
Reply
#66
LM5 can have either old or new cpu, which fw exactly have you tried?
Reply
#67
(19.10.2020, 11:56)admin Wrote: LM5 can have either old or new cpu, which fw exactly have you tried?


turns out i tried the same FW as the product already had installed..  Idea Confused

I tried now with the "pre-release", that seems to be updating now.

Hope this solves the import problem from ETS.
Reply


Forum Jump: